<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Preeventualist</title>
    <link rel="stylesheet" href="/styles.css" type="text/css">
    <script async defer data-domain="preeventualist.org" src="https://stats.preeventualist.org/js/index.js"></script>
  </head>

  <body color="white">

    <div id="all">
      <div id="title">
        <a href="."><img src="preeventualist.png" border="0" /></a>
      </div>

      <hr />

      <p style="text-align:center;"><a href="./">Home</a> | <a href="./faq.htm">FAQ</a> | <a href="./quotes.htm">Quotes</a> | <a href="./history.htm">History</a> | <a href="./links.htm">Links</a></p>

      <hr />

      <h2>History</h2>

      <p>Preeventualism began to take shape in 1987. A man named Ashley Raymond had been testing human jet propulsion units for a military base in Tacoma, Washington. In May of that year, he fell into an empty elevator shaft on the facility grounds. He
        incurred substantial injuries to his head and legs. To this day, Ashley walks with a cane.</p>

      <p>At the time, he claimed to have been abducted by aliens and, once their experiments upon Ashley ceased, they deposited him into the elevator shaft, where he claimed to have died and encountered God. He later rescinded the story, saying that the
        imagery was allegorical and alluded to "ideals which have been abducted and monuments which have died." This extraordinary altering of his mind laid the pillars for preeventualism to rest upon.</p>

      <p>On December 19, 1987, he met a friend, Ms. Taylor Joyce, for dinner while she visited family for Christmas. Ms. Joyce, a graduate student at Princeton, voiced her political persuasions during the dinner, attempting to lure Ashley into her modes
        of thinking. Ashley insisted that he already had firmly established roots in a school of thought called "precognitive statis." He threw together some basic beliefs and deterred her from further questioning by mumbling about a Doomsday Machine
        and extolling the virtues of "sweatless rhythms." She left, unsatisfied.</p>

      <p>Of the days following, Ashley says:</p>

      <blockquote>
        <p>"I returned to my apartment, ill and absorbed in my naughtiness. Did I believe anything at all? And yet, I was intoxicated and overwhelmed at the discovery that, indeed, I didn't believe anything at all. Except I did believe that I was right!</p>
        <p>"She was so frigid. And I was trying to crack her up! But she thought it was real, so then I thought it was real! And now... it is real.</p>
        <p>"Man, but she was so set on Dukakis. Which, as you well know, is fine."</p>
        <p>&#0151; <i>Ashley Raymond, "Audio Reviews on Teolite.org", 2001</i></p>
      </blockquote>

      <p>Preeventualism is still alive and well. The society keeps no membership count and asks its members specifically not to evangelize the tenants. This site is setup as a resource for preeventualists.</p>
    </div>
  </body>

</html>
